On 05/26/2012 01:46, Olivier Duchateau wrote:
> 2012/5/25 Warren Block <wbl...@wonkity.com>:
>> > x11/Terminal, print/xfce4-print, and deskutils/xfce4-notifyd all still had
>> > references to libxfce4util.so.5 after upgrading with portmaster.
>> > Reinstalling them individually fixed this.
>
> Yes, it's recommended way, especially when we upgrade Xfce n version
> to n+1 version.

I don't understand this answer. I saw the same thing, even after all of
the above ports were rebuilt. What seems to have happened is that the
above ports (and a bunch of others, my list is below) were rebuilt while
the old libxfce4util was still around, and then it was updated later.

Do we need to rejigger the dependencies so that libxfce4util is rebuilt
during an upgrade before any of the ports that depend on it?

Doug

Terminal-0.4.8
mousepad-0.2.16_9
orage-4.8.3
squeeze-0.2.3_3
swt-3.5.2
xfce4-appfinder-4.10.0
xfce4-notifyd-0.2.2_1

-- 

    This .signature sanitized for your protection
_______________________________________________
freebsd-xfce@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-xfce
To unsubscribe, send any mail to "freebsd-xfce-unsubscr...@freebsd.org"

Reply via email to